Bug 798550 - French : Misrendered UI of Cloud Resource provider
French : Misrendered UI of Cloud Resource provider
Status: CLOSED ERRATA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity medium
: beta4
: ---
Assigned To: Jiri Tomasek
wes hayutin
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 03:56 EST by Shveta
Modified: 2012-06-04 07:28 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-04 07:28:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
provider_french (228.00 KB, image/png)
2012-02-29 03:56 EST, Shveta
no flags Details
ie8 no issues in french (57.47 KB, image/png)
2012-05-09 09:14 EDT, Dave Johnson
no flags Details
ff no issues in french (68.14 KB, image/png)
2012-05-09 09:15 EDT, Dave Johnson
no flags Details

  None (edit)
Description Shveta 2012-02-29 03:56:39 EST
Created attachment 566492 [details]
provider_french

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Enabled french in browser , login
2. Click on cloud resource provider
3. The UI is bad , screenshot attached
  
Actual results:


Expected results:


Additional info:

rpm -qa|grep aeolus
aeolus-conductor-0.8.0-38.el6.noarch
aeolus-all-0.8.0-38.el6.noarch
aeolus-conductor-daemons-0.8.0-38.el6.noarch
aeolus-configure-2.5.0-15.el6.noarch
rubygem-aeolus-image-0.3.0-10.el6.noarch
rubygem-aeolus-cli-0.3.0-11.el6.noarch
aeolus-conductor-doc-0.8.0-38.el6.noarch
Comment 1 Jiri Tomasek 2012-03-02 10:04:06 EST
fix posted in https://fedorahosted.org/pipermail/aeolus-devel/2012-March/009355.html
Comment 2 Jiri Tomasek 2012-03-05 07:19:11 EST
fixed in commit 38c3bfb5c9ab593272bda08ea82c4b5087d2812e
Comment 3 Jiri Tomasek 2012-03-14 09:59:13 EDT
posted another patch that fixes forms misalignments https://fedorahosted.org/pipermail/aeolus-devel/2012-March/009564.html
Comment 4 Jiri Tomasek 2012-03-15 05:22:24 EDT
another fixes in commit 84ab6be915582ec2b60dbd2134f8f221b8d814fe
Comment 5 Dave Johnson 2012-05-09 09:14:28 EDT
Created attachment 583277 [details]
ie8 no issues in french
Comment 6 Dave Johnson 2012-05-09 09:15:09 EDT
Created attachment 583279 [details]
ff no issues in french
Comment 7 Dave Johnson 2012-05-09 09:17:06 EDT
comment 5 & 6 from the current release candidate

[root@ibm-x3650-01 ~]# rpm -qa | grep aeolus
rubygem-aeolus-cli-0.3.1-1.el6.noarch
aeolus-all-0.8.13-1.el6_2.noarch
aeolus-conductor-doc-0.8.13-1.el6_2.noarch
aeolus-conductor-0.8.13-1.el6_2.noarch
aeolus-configure-2.5.3-1.el6.noarch
aeolus-conductor-daemons-0.8.13-1.el6_2.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
Comment 8 James Laska 2012-06-04 07:28:49 EDT
CloudForms 1.0 shipped with the following packages.  These match the versions tested in comment#7.  I presume this was resolved in 1.0, and tracking against 1.0.z is not required.

> aeolus-all-0.8.13-1.el6_2.noarch
/mnt/redhat/rel-eng/CloudForms/1.0/rc1/el6-ce/x86_64/aeolus-all-0.8.13-1.el6_2.noarch.rpm
> aeolus-conductor-0.8.13-1.el6_2.noarch
/mnt/redhat/rel-eng/CloudForms/1.0/rc1/el6-ce/x86_64/aeolus-conductor-0.8.13-1.el6_2.noarch.rpm
> aeolus-conductor-daemons-0.8.13-1.el6_2.noarch
/mnt/redhat/rel-eng/CloudForms/1.0/rc1/el6-ce/x86_64/aeolus-conductor-daemons-0.8.13-1.el6_2.noarch.rpm
/mnt/redhat/rel-eng/CloudForms/1.0/rc1/el6-ce/x86_64/aeolus-conductor-devel-0.8.13-1.el6_2.noarch.rpm
> aeolus-conductor-doc-0.8.13-1.el6_2.noarch
/mnt/redhat/rel-eng/CloudForms/1.0/rc1/el6-ce/x86_64/aeolus-conductor-doc-0.8.13-1.el6_2.noarch.rpm
> aeolus-configure-2.5.3-1.el6.noarch
/mnt/redhat/rel-eng/CloudForms/1.0/rc1/el6-ce/x86_64/aeolus-configure-2.5.3-1.el6.noarch.rpm
> rubygem-aeolus-cli-0.3.1-1.el6.noarch
/mnt/redhat/rel-eng/CloudForms/1.0/rc1/el6-ce/x86_64/rubygem-aeolus-cli-0.3.1-1.el6.noarch.rpm
> rubygem-aeolus-image-0.3.0-12.el6.noarch
/mnt/redhat/rel-eng/CloudForms/1.0/rc1/el6-ce/x86_64/rubygem-aeolus-image-0.3.0-12.el6.noarch.rpm

Note You need to log in before you can comment on or make changes to this bug.